using PmsSecondaryPackaging.Interface.Model.TaskBook;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ProjectManagementSystem.OrderLogic
{
    public interface IOrderLogic
    {
        bool FirstCheck();
        bool SecondCheck();
        TaskAddInfoModel GetTask();
        void SecondCheckFailProc();
        void CallTaskCheckFailProc();
    }
}
